RubyGems Navigation menu

netflix 0.2.1

Ruby Netflix API wrapper

Gemfile
          gem 'netflix', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install netflix
  
  
  
  
  
  
  

Total downloads 4,219

For this version 1,281

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - January 9, 2012 (15 KB)
  2. 0.2.0 - January 9, 2012 (15 KB)
  3. 0.1.1 - January 9, 2012 (11.5 KB)
  4. 0.1.0 - January 9, 2012 (11.5 KB)

Development Dependencies: